/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : bold 16pt 'Microsoft Sans Serif';
	color           : #ffffff;
	}
.cc14               { /* Common */
	font            : bold 26pt 'Microbus';
	color           : #000000;
	}
.cc15               { /* Common */
	font            : bold 26pt 'Microbus';
	color           : #ffffff;
	}
span#e34            { /* images/dir-solution00100... */
	background      : transparent url(images/dir-solution001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 825.00pt;
	height          :  56.25pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             : 251.25pt;
	width           : 660.00pt;
	height          : 397.50pt;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/dir-solution001006.jpg);
	position        : absolute;
	left            :  30.00pt;
	top             : 648.75pt;
	width           : 712.50pt;
	height          :  37.50pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 581.25pt;
	top             : 170.25pt;
	width           : 161.25pt;
	height          :  12.00pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/dir-solution001008.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/dir-solution001008.jpg);
	position        : absolute;
	left            : 174.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/dir-solution001008.jpg);
	position        : absolute;
	left            : 265.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/dir-solution001008.jpg);
	position        : absolute;
	left            : 357.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/dir-solution001007.jpg);
	position        : absolute;
	left            : 448.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e25             { /* Accueil */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	background-color: #6dacf8;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  82.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  19.50pt;
	}
a#a25               { /* Accueil */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e24             { /* Expertises */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	background-color: #6dacf8;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 174.00pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  19.50pt;
	}
a#a24               { /* Expertises */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e23             { /* Services */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	background-color: #6dacf8;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 265.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  19.50pt;
	}
a#a23               { /* Services */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e22             { /* Technologies */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	background-color: #6dacf8;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 357.00pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  20.25pt;
	}
a#a22               { /* Technologies */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e21             { /* Contact */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 448.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  19.50pt;
	}
div#e20             {
	position        : absolute;
	left            : 555.00pt;
	top             :  32.25pt;
	width           : 187.50pt;
	height          :  26.25pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  97.50pt;
	top             : 266.25pt;
	width           : 630.00pt;
	height          : 367.50pt;
	}
h6#e18              { /* <A href="index.html">Acc... */
	font            : 12pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	position        : absolute;
	left            :  45.00pt;
	top             : 660.75pt;
	width           : 679.50pt;
	height          :  17.25pt;
	}
h6#e17              { /* Raison sociale */
	position        : absolute;
	left            :  97.50pt;
	top             : 686.25pt;
	width           : 221.25pt;
	height          :  16.50pt;
	}
h6#e16              { /* Copyright (C) 2012 DIR-S... */
	text-align      : right;
	position        : absolute;
	left            : 320.25pt;
	top             : 686.25pt;
	width           : 404.25pt;
	height          :  16.50pt;
	}
h4#e15              { /* Contact */
	text-align      : left;
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  99.00pt;
	top             : 267.75pt;
	width           : 621.75pt;
	height          :  12.00pt;
	}
address#e14         { /* 33, Rue Apiculteur-Verre... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	position        : absolute;
	left            : 112.50pt;
	top             : 548.25pt;
	width           : 246.00pt;
	height          :  52.50pt;
	}
address#e13         { /* Téléphone */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	position        : absolute;
	left            : 350.25pt;
	top             : 546.75pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
address#e12         { /* Télécopie */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	position        : absolute;
	left            : 350.25pt;
	top             : 561.75pt;
	width           : 114.00pt;
	height          :  17.25pt;
	}
address#e11         { /* 418-473-8706 */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	position        : absolute;
	left            : 440.25pt;
	top             : 546.75pt;
	width           : 171.00pt;
	height          :  15.75pt;
	}
address#e10         { /* 418-841-0534 */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	position        : absolute;
	left            : 440.25pt;
	top             : 561.75pt;
	width           : 171.00pt;
	height          :  15.75pt;
	}
address#e9          { /* E-mail */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	position        : absolute;
	left            : 350.25pt;
	top             : 584.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
address#e8          { /* info@dir-solution.com */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	position        : absolute;
	left            : 442.50pt;
	top             : 584.25pt;
	width           : 177.75pt;
	height          :  15.75pt;
	}
a#a8                { /* info@dir-solution.com */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
div#e7              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #66ccff;
	background-image: url(images/dir-solution005002.jpg);
	position        : absolute;
	left            :  83.25pt;
	top             :  56.25pt;
	width           : 660.00pt;
	height          : 195.00pt;
	}
span#e6             { /* images/dir-solution00100... */
	background      : transparent url(images/dir-solution001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             :  84.00pt;
	width           : 202.50pt;
	height          : 115.50pt;
	}
div#e5              { /* Data Integration & Repor... */
	position        : absolute;
	left            : 381.75pt;
	top             : 165.00pt;
	width           : 288.00pt;
	height          :  30.00pt;
	}
div#e4              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 607.50pt;
	top             : 170.25pt;
	width           : 135.00pt;
	height          :  15.00pt;
	}
div#e3              { /* DIR- */
	position        : absolute;
	left            : 364.50pt;
	top             : 132.75pt;
	width           :  74.25pt;
	height          :  58.50pt;
	}
div#e2              { /* SOLUTIONS */
	position        : absolute;
	left            : 420.75pt;
	top             : 132.75pt;
	width           : 313.50pt;
	height          :  39.75pt;
	}
div#e1              { /* Dir-Solutions vous appor... */
	font            : 16pt 'Berlin Sans FB';
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  96.75pt;
	top             : 289.50pt;
	width           : 627.00pt;
	height          : 272.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
